# $Id: ispell-sl.spec,v 1.5 2002/01/03 18:54:13 peterlin Exp peterlin $
#
# RPM "spec" file for Slovenian dictionary files for GNU ispell.
#
Summary:  Slovenian ispell lexicon (dictionary).
Name:  ispell-sl
Version:  0.5
Release:  3
Requires:  ispell >= 3.1.20
Copyright:  GPL
Group:  Applications/Text
Source:  ftp://biofiz.mf.uni-lj.si/pub/ispell/slovensko.tar.gz
URL:  http://nl.ijs.si/gnusl/
Vendor:  GNUsl
BuildRoot: /var/tmp/%{name}-%{version}-root
Packager:  Primo Peterlin <primoz.peterlin@biofiz.mf.uni-lj.si>

%description
Slovenian lexicon for GNU ispell. Donated by Amebis d.o.o. for
MULTEXT-East project (see http://nl.ijs.si/ME/). Slovenian affix rules
were contributed by Duan Gabrijeli <dusan@e5.ijs.si> and Franci 
Moilar <franci@e5.ijs.si>.

%prep
%setup -c

%build
rm -rf ${RPM_BUILD_ROOT}
mkdir -p ${RPM_BUILD_ROOT}/usr/lib/ispell
buildhash mte-sl.munched ./slovensko.aff slovensko.hash

%clean
rm -rf ${RPM_BUILD_ROOT}

%install
install -m 644 slovensko.aff  ${RPM_BUILD_ROOT}/usr/lib/ispell
install -m 644 slovensko.hash ${RPM_BUILD_ROOT}/usr/lib/ispell

%files
%defattr(-,root,root)
%doc README
/usr/lib/ispell/slovensko.aff
/usr/lib/ispell/slovensko.hash

%changelog
